スポンサーサイト 

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

要求FW 5.55のゲームが出現! 

こんばんわ!

LeCです^^



ちょっと遅いニュースですが


この間発売された、

アーマード・コア3Portable。(以下AC3P)

なんと!

そのAC3Pの要求FWが5.55ということがわかりました

それは何を意味するのか。

簡単に説明するとこうです。

ちょっと前に機動戦士ガンダム 戦場の絆ポータブルの

ISO起動不可問題がありましたよね?

戦場の絆は

CFW 5.50GENがリリースされたことにより起動可になりましたよね?

戦場の絆が発売されてから

CFW 5.50GENが出るまでにかかった時間は約1ヶ月だったかな?

それを踏まえて考えてみよう。

今回のAC3Pの要求FWは5.55。

現在、SCEからリリースされている最新のFWは5.51ですね。

つまり

あの魔の1ヶ月が再来したわけですよ。

しかも1ヶ月後に公式FWが必ず出るわけではないので

ISO起動は当分諦めろってことですよね。



AC3Pやりたかったから

UMD買おうと思ってたけど

よく考えたら

UMDでやるとしても

一回公式FWに戻さなあかんのよね。

その後パンドラで戻すのメンドイし、・・・・・・・

新しいPSP買おうかな・・・・・・・・・

んまぁ そんなところです

じゃ

またこんど^^


※8月3日追記

FW 5.55を要求するゲームは

AC3Pの他に

新世紀エヴァンゲリオン バトルオーケストラもFW 5.55だそうです!

東雲さん

わざわざコメントくださって

ありがとうございました^^

8月5日 追記

テイルズオブバーサスも5.55だったみたいです。

たく。さん

コメントありがとうございました!

※8月26日 追記

Elthyさんの情報によりますと

おおかみかくし

も要求FWが5.55だそうです

PSP界やばいな・・・・・・・

Elthyさん

情報ありがとうございます!
スポンサーサイト

この記事へのコメント

お久しぶりです^^
pcが復活したので早速参りましたw

放浪者暇人さん

お久しぶりです!!
急に更新が途絶えたと思ったら
PCが故障してたんですかw
直ってよかったですね!

エヴァのバトルオーケストラもですよ;;

東雲さん

おっとw
書き忘れましたw
今書き直します^^
教えてくださって
ありがとうございます!

テイルズバーサスも5.55でしたよ~

たく。さん

わかりました~
わざわざありがとうございます!

ちょっち遅いですがおおかみかくしもです

Elthyさん

ありがとうございます~
今記事に追記しますね~

コメントをお寄せ下さい

(コメント編集・削除に必要)
(管理者にだけ表示を許可する)

トラックバック

この記事のトラックバックURL
http://pspriku.blog22.fc2.com/tb.php/486-97293e96

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。